Subject: MN: Re: Resigning from Game 15

From: "Dunx (Duncan Ellis)" <DELLIS@u...>
Date: 05 May 99 09:37:34 +0100

>Taking what some may see as the coward's option, I would like to resign
from 
>Game 15. As it seems to be getting nowhere with great rapidity I can't see
>any point in staying in (seeing that I was a fair bit behind). 

Well, 'behind' is a relative term - I don't think you're in any different 
position than either Kevan or myself, really. 

Sorry to see you go, though. 

-- 
Dunx 
IRL: Duncan Ellis, Senior Software Engineer, Business Modelers, Oracle 
<I work for Oracle, I don't speak for them>

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/group/l-nomic-d
http://www.eGroups.com - Simplifying group communications